td {
	text-align: left;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	color:#999999;
	line-height:16px;
}

a {text-decoration:none;
   color:#CD4622;}
  
body { 	margin:0px;padding:0px;}
span a { color:#732813; font-size:14px;}
input { vertical-align:middle}

ul {margin:0; padding:0; list-style:none}
li {background:url(images/.gif) center left no-repeat; margin:0 0 0 0px; padding:0 0 0 0px; line-height:20px }

.button img { vertical-align:top}
.life span { font-size:14px;}
.right_block { color:#CD4622; font-size:19px; line-height:24px;}
.copy { color:#4D4D4D; font-size:13px;}
.copy a { color:#4D4D4D;}
.about span { color:#CD4622; font-size:19px;}
.music span { color:#CD4622}
.privacy a { text-decoration:underline}
.privacy a:hover { text-decoration:none}

.white {color:#ffffff; text-decoration:none}



.form { width:256px;
		height:27px;
		font-family:tahoma;
		font-size:11px;
		border-style: solid;
		border-width: 1px;
		border-color:#999999;
		background-color:#303030;
		color:#ffffff;
		margin-left:0px;
		margin-right:0px}
		
.textarea { width:256px;
		height:75px;
		font-family:tahoma;
		font-size:11px;
		border-style: solid;
		border-width: 1px;
		border-color:#999999;
		background-color:#303030;
		color:#ffffff;
		margin-left:0px;
		margin-right:0px}
		

a:hover{text-decoration:underline;}
.a:hover{text-decoration:underline;}




